RubyGems Navigation menu

ruby-ogre 0.1.0-x86-linux

Ruby bindings for Ogre. Note that this ruby-ogre gem downloads a real ruby-ogre gem from bitbucket site and then installs it.

Gemfile
          gem 'ruby-ogre', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-ogre
  
  
  
  
  
  
  

Total downloads 6,114

For this version 608

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 28, 2013 x86-linux (7 KB)
  2. 0.0.5 - January 12, 2013 x86-linux (231 MB)
  3. 0.0.4 - October 19, 2012 x86-linux (228 MB)
  4. 0.0.3 - September 29, 2012 x86-linux (176 MB)
  5. 0.0.2 - September 26, 2012 x86-linux (176 MB)
Show all versions (7 total)

Runtime Dependencies: